Menu Search Expand

Installation #


Building from source #

The MQTT CLI project uses Gradle to build. A gradle wrapper configuration is included, so that after cloning the repository from GitHub, you can simply change into the directory containing the project and execute

./gradlew build

Prerequisites #

At least Java 8 is required to run MQTT CLI.

The CLI is implemented with the 11.0.4 Java release which is the preferred version to run this project.


Table of contents